rpki-rov(1)

NAME
rpki-rov - rpki route origin validator

SYNOPSIS
rpki-rov HOST PORT

DESCRIPTION
rpki-rov is a command line interface that implements RPKI route origin validation. It connects to the rpki server described by host and port and can be used interactively or via pipes. The format of the input parameter is always "IP PREFIXLENGTH ASN" followed by a newline.

EXAMPLES
Pipe into stdin

    echo "93.175.146.0 24 12654" | rpki-rov rpki.example.com 8282

BUGS
Does currently not support ssh-based rpki server.